html, body{
    margin: 0px;
    background-color: #2F4F30;
    color: white;
}

.titulo{
    text-align: center;
    background-color: rgb(153, 26, 26);
    color: white;
    padding: 20px;
    font-size: 30px;
}

.carta{
    position: relative;
    width: 100px;
    left: 100px;
    margin-left: 48px;
}

#computadora-cartas, #jugador-cartas{
    height: 230px;
}

